Bug 797351 - JSS - HSM token name was mistaken for manufacturer identifier
Summary: JSS - HSM token name was mistaken for manufacturer identifier
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jss
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 752880
Blocks: 445047 767773
TreeView+ depends on / blocked
 
Reported: 2012-02-25 02:16 UTC by Matthew Harmsen
Modified: 2012-04-12 02:44 UTC (History)
9 users (show)

Fixed In Version: jss-4.2.6-24.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of: 752880
Environment:
Last Closed: 2012-04-11 03:50:00 UTC
Type: ---


Attachments (Terms of Use)

Comment 1 Fedora Update System 2012-03-22 04:33:34 UTC
jss-4.2.6-23.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/jss-4.2.6-23.fc15

Comment 2 Fedora Update System 2012-03-22 04:35:37 UTC
jss-4.2.6-23.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jss-4.2.6-23.fc16

Comment 3 Fedora Update System 2012-03-22 04:49:34 UTC
jss-4.2.6-23.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jss-4.2.6-23.fc17

Comment 4 Fedora Update System 2012-03-23 00:42:55 UTC
Package jss-4.2.6-23.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jss-4.2.6-23.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4507/jss-4.2.6-23.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-03-31 01:51:32 UTC
jss-4.2.6-24.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/jss-4.2.6-24.fc15

Comment 6 Fedora Update System 2012-03-31 02:05:22 UTC
jss-4.2.6-24.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jss-4.2.6-24.fc16

Comment 7 Fedora Update System 2012-03-31 02:17:51 UTC
jss-4.2.6-24.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jss-4.2.6-24.fc17

Comment 8 Fedora Update System 2012-04-11 03:50:00 UTC
jss-4.2.6-24.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-04-11 16:59:29 UTC
jss-4.2.6-24.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-04-11 17:06:04 UTC
jss-4.2.6-24.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-04-12 02:44:42 UTC
jss-4.2.6-24.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.